

/***tool tip ***/

 p.tooltipNEW {outline:none; margin-left:5px; display : inline-block;font : 600 1.14286em/1.15em "Roboto Condensed", sans-serif !important; } 
 p.tooltipNEW a {font-weight:bold; line-height:30px; }
 p.tooltipNEW strong {line-height:30px;} 
 p.tooltipNEW:hover {text-decoration:none; cursor: help;} 
 p.tooltipNEW span { z-index:10;display:none; padding:14px 20px; margin-top:30px; margin-left:-520px; width:600px; line-height:16px; text-align:justify; font-size:11px; } 
 p.tooltipNEW:hover span{ display:inline; position:absolute; color:#111; border:1px solid #DCA; background:#fffAF0;} 
 .calloutNEW {z-index:20;position:absolute;top:30px;border:0;right:12px;} 
 
 p.tooltipNEW img {float:right; margin-left:5px;}
 /*CSS3 extras*/
  p.tooltipNEW span { border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -moz-box-shadow: 5px 5px 8px #CCC; -webkit-box-shadow: 5px 5px 8px #CCC; box-shadow: 5px 5px 8px #CCC; }


/*** end tool tip **/